-- 基础信息
base_info = {
	group_id = 133213067
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 67001, monster_id = 28030102, pos = { x = -3964.626, y = 200.237, z = -3284.583 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 12 },
	{ config_id = 67002, monster_id = 28030102, pos = { x = -3765.069, y = 200.096, z = -3294.028 }, rot = { x = 0.000, y = 203.140, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 12 },
	{ config_id = 67003, monster_id = 28030102, pos = { x = -3664.574, y = 200.000, z = -3362.659 }, rot = { x = 0.000, y = 203.140, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 12 },
	{ config_id = 67004, monster_id = 28030102, pos = { x = -3762.043, y = 201.500, z = -3419.290 }, rot = { x = 0.000, y = 267.152, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 12 },
	{ config_id = 67005, monster_id = 28040101, pos = { x = -3765.804, y = 200.000, z = -3418.393 }, rot = { x = 0.000, y = 95.434, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 67006, monster_id = 28040101, pos = { x = -3764.629, y = 200.000, z = -3420.362 }, rot = { x = 0.000, y = 34.166, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 67007, monster_id = 28040101, pos = { x = -3666.918, y = 200.000, z = -3365.734 }, rot = { x = 0.000, y = 108.675, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 67008, monster_id = 28040101, pos = { x = -3664.799, y = 200.000, z = -3366.580 }, rot = { x = 0.000, y = 288.735, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 67009, monster_id = 28040101, pos = { x = -3767.576, y = 200.000, z = -3294.897 }, rot = { x = 0.000, y = 230.034, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 67010, monster_id = 28040101, pos = { x = -3968.695, y = 200.000, z = -3284.617 }, rot = { x = 0.000, y = 263.838, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 67001, 67002, 67003, 67004, 67005, 67006, 67007, 67008, 67009, 67010 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
